Subject: please conplete the proposed WG meeting request

From: Claudio Allocchio <[email-masked]>
Date: Wed, 10 Oct 2001 19:30:32 +0100

In the other message I just sent you my proposed request for our St. Lake 
meeting.

Please, comment it and complete (essentially also the other WG conflict 
requests), retrnin it to me ASAP.

regards,

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                        Project Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

     PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09